
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.90);
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 10050;
}

.container.overlay-content {
	    padding: 0 5%;
	max-width: 1225px;
	top: 15%;
}

button.trigger-overlay {
    border: 0;
    margin: 0 auto;
	display: block;
    padding: 0;
    background: transparent;
}
	.trigger-overlay:hover {
		cursor: pointer;	
	}
button.trigger-overlay img {
	margin-bottom: 0;

}
/* Overlay closing cross */
.overlay .overlay-close {
	    width: 40px;
    height: 40px;
    padding: 0;
    position: relative;
    display: inline-block;
    float: right;
    margin-right: 50px;
    top: 100px;
    padding-top: 0px !important;
    overflow: hidden;
    border: 3px solid #222;
    color: #222;
    font-size: 40px;
    outline: none;
    z-index: 100;
}
.overlay-close .fa {margin-top: -4px;/* position: absolute; */display: block;margin-left: 2px;}
.overlay .overlay-close:hover { text-decoration: none; cursor: pointer; }

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #e3fcb1;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.modal-menu-title {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
	margin-top: 20px;
}

.modal-menu-item {
    font-size: 22px;
}


.modal-menu-item a {
    color: #888;
}


.modal-menu-item a:hover {
    text-decoration: none;
    color: #333;
}

.modal-menu-group {
    padding-left: 15px;
    padding-right: 15px
}

.grid {
    margin: 0 auto;
}
.grid-item {
    margin-bottom: 50px;
    width: 350px;
}

.logged-in .modal-menu-group {
    margin-bottom: 20px;
}

.modal-menu-title {
    font-size: 18px !Important;
}
	.modal-menu-title a, .modal-menu-item a {
		color: #111111 !important;	
	}
.modal-menu-item {
    font-size: 18px !Important;
    line-height: 26px !Important;
    margin-left: 20px !Important;
}

		.modal-menu-title a:hover, .modal-menu-item a:hover {
			color: #4DB2CF !Important;
		}



@media only screen and (max-width : 1000px) { 
	button.trigger-overlay {
		margin: 0 auto !Important;
		display: block;
	}
	.grid.js-masonry h1 {
		font-size: 32px !Important;
		line-height: 36px !Important;
	}
}
@media only screen and (max-width : 690px) { 
	.grid.js-masonry h1 {
		font-size: 32px !Important;
		line-height: 36px !Important;
	}
	.grid-item {
	    width: 100% !Important;
	}
}

@media only screen and (max-width : 690px) { 
	.overlay .overlay-close {
		
	}
	.grid {
		margin-top: 100px !important;
	}
}
